
SHELL=/bin/sh

all:
	cd TDM; make
	cd avatar; make
	cd vrad; make
	cd TR; make
	if [ "${VRML97COMP}" = "1" ] ; then cd VRML97; make; else cd VRML97/dummy; make ; fi
	if [ -d beta ] ; then cd beta ; make ; fi
	cd lwo; make
	cd hud; make


clean:
	cd TDM; make clean
	cd avatar; make clean
	cd vrad; make clean
	cd TR; make clean
	cd VRML97; make clean
	cd VRML97/dummy; make clean
	if [ -d beta ] ; then cd beta ; make clean ; fi
	cd lwo; make clean
	cd hud; make clean
